if [ -x /usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/avant-window-navigator.schemas >/dev/null 2>&1
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/awn-applet-taskmanager.schemas >/dev/null 2>&1
fi
( cd usr/lib ; rm -rf libawn.so )
( cd usr/lib ; ln -sf libawn.so.1.0.1 libawn.so )
( cd usr/lib ; rm -rf libawn.so.1 )
( cd usr/lib ; ln -sf libawn.so.1.0.1 libawn.so.1 )
